<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: checkout_payment_address.php,v 1.4 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE_1', 'レジへ進む');
define('NAVBAR_TITLE_2', '請求先住所を変更する');

define('HEADING_TITLE', '請求先住所を変更してください');

define('TABLE_HEADING_PAYMENT_ADDRESS', '請求先住所');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'クレジットカードの住所と同じになるように住所を修正してください。下記のフォームもご利用いただけます。');
define('TITLE_PAYMENT_ADDRESS', '<strong>請求先住所:</strong>');

define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', '明細入り請求書をご希望の場合は請求先住所を選択してください');
define('TITLE_PLEASE_SELECT', '選択してください');

define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', 'アドレス帳から選択する');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>次画面へ進む</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '→支払い方法を記入');
?>
